Subject: Re: WTB 3-D Patograph Machine

From: [email-masked] (Robert Lorenz)
Date: 24 May 1995 16:09:58 GMT

Found a Gorton Pantograph P2-2, 2D 10 to 1 ratio 48"X84" table, 1hp 60hz 
3phase built in 1962 cost $5,950  at North Bay Machinery in Warren 
Michigan USA  tel. 810-759-6014.  I see you want a 3D,  Ray, the owner 
may have a line on other pantographs.  Voltage is 220 on this machine.
-
  ROBERT LORENZ  [email-masked]